thrift-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Palmer (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (THRIFT-4012) Python Twisted implementation uses implements, not compatible with Py3
Date Wed, 25 Jan 2017 18:42:26 GMT

     [ https://issues.apache.org/jira/browse/THRIFT-4012?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Palmer updated THRIFT-4012:
---------------------------
    Fix Version/s:     (was: 0.10.0)
                   0.11.0

> Python Twisted implementation uses implements, not compatible with Py3
> ----------------------------------------------------------------------
>
>                 Key: THRIFT-4012
>                 URL: https://issues.apache.org/jira/browse/THRIFT-4012
>             Project: Thrift
>          Issue Type: Bug
>          Components: Python - Compiler
>    Affects Versions: 0.9.3
>            Reporter: Palmer
>             Fix For: 0.11.0
>
>
> The Zope implements method is not compatible with Python 3. Instead, @implementer is
compatible with Python 3 as well as Python 2.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message